 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 57px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 12px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 534px;
}

.u-section-2 .u-image-1 {
  height: 414px;
  object-position: 51.94% 93.92%;
  width: 570px;
  margin: 60px auto 0 0;
}

.u-section-2 .u-group-elements-1 {
  min-height: 434px;
  height: auto;
  width: 570px;
  margin: -424px 0 50px auto;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 16px auto 0 11px;
}

.u-section-2 .u-text-3 {
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-2 .u-image-1 {
    height: 341px;
    width: 470px;
  }

  .u-section-2 .u-group-elements-1 {
    margin-top: -351px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-2 .u-image-1 {
    height: 421px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-elements-1 {
    margin-top: 50px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-2 .u-image-1 {
    height: 196px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-elements-1 {
    margin-top: 20px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-2 .u-image-1 {
    height: 258px;
    object-position: 86.24% 50%;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-elements-1 {
    min-height: 569px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 486px;
}

.u-section-3 .u-image-1 {
  width: 504px;
  height: 386px;
  margin: 50px 26px 0 auto;
}

.u-section-3 .u-text-1 {
  margin: -386px 570px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 26px 570px -280px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: -365px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-3 .u-image-1 {
    height: 303px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 51px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-bottom: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    margin-top: 339px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-3 .u-image-1 {
    height: 260px;
    margin-top: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 11px;
    margin-bottom: -93px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 672px;
}

.u-section-4 .u-gallery-1 {
  height: 572px;
  margin-top: 50px;
  margin-bottom: 50px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 573px;
  }

  .u-section-4 .u-gallery-1 {
    height: 473px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1446px;
  }

  .u-section-4 .u-gallery-1 {
    margin-bottom: -68px;
    height: 1346px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1122px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 141px;
    height: 1022px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 50px;
    margin-bottom: -209px;
    height: 662px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 448px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  margin: 50px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 0 0 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-6 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-8 {
    margin-bottom: -40px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-8 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-8 {
    margin-bottom: 38px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 506px;
}

.u-section-6 .u-gallery-1 {
  height: 389px;
  margin-top: 50px;
  margin-bottom: 50px;
  grid-gap: 17px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 0px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 136px;
    height: 320px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 908px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 50px;
    margin-bottom: -164px;
    height: 808px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 710px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 158px;
    height: 610px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 50px;
    margin-bottom: -583px;
    height: 390px;
  }
}